.news {
    padding: 5%;
    margin-bottom: 80px;
}

.news__title {
    margin-bottom: 40px;
}

.news__title span:first-child::after {
    content: 'NEWS';
}

.news__ul {
    padding-bottom: 20px;
}

.news__list {
    padding: 20px;
    border: 1px solid #000;
    border-radius: 20px;
    margin-bottom: 20px;
    position: relative;
}

.news__list::before {
    content: "";
    display: block;
    width: 20PX;
    height: 20PX;
    background: url(../img/top/news-list__icon.svg) 0 0 no-repeat;
    background-size: contain;
    position: absolute;
    top: 20px;
    right: 20px;
}

.news__list__date {
    font-size: 16px;
    color: #fff;
    background-color: #003288;
    padding: 5px 10px;
    line-height: 1;
    margin-bottom: 10px;
}

.news__list__title {
    font-size: 16px;
}

.news__list__title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news__list a {
    text-decoration: none;
    color: #000;
}

@media (min-width: 768px) {
    .news__ul {
        max-width: calc(700px + 10%);
        margin: 0 auto;
    }

    .news__list a {
        display: flex;
        align-items: center;
        line-height: 1em;
    }

    .news__list__date {
        margin-right: 15px;
        margin-bottom: 0;
    }

    .news__ul {
        margin-bottom: 60px;
    }

    .news__list::before {
        top: 50%;
        transform: translateY(-50%);
    }
}